/*
Theme Name: xrcb
Theme URI: http://xrcb.cat/
 */

/* =Reset
-------------------------------------------------------------- */

@media screen {
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		border: 0;
		font-family: HelveticaNeueLTPro-Lt;
		font-size: 100%;
		margin: 0;
		outline: 0;
		padding: 0;
		vertical-align: baseline;
	}
	html {
		font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
		-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
		-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	}
	body {
		background: #fff;
	}
	article,
	aside,
	details,
	figcaption,
	figure,
	footer,
	header,
	hgroup,
	nav,
	section {
		display: block;
	}
	ol, ul {
		list-style: none;
	}
	table { /* tables still need 'cellspacing="0"' in the markup */
		border-collapse: separate;
		border-spacing: 0;
	}
	caption, th, td {
		font-weight: normal;
		text-align: left;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: "";
	}
	blockquote, q {
		quotes: "" "";
	}
	a:focus {
		outline: thin dotted;
	}
	a:hover,
	a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
		outline: 0;
	}
	a img {
		border: 0;
	}

	/* =Global
	----------------------------------------------- */
  
  body,
  button,
  input,
  select,
  textarea {
  	color: #000;
  	font-size: 14px;
  	font-size: 1.4rem;
  	line-height: 1.4;
  }
  
  /* Headings */
  h1,h2,h3,h4,h5,h6 {
  	clear: both;
  }
  hr {
  	background-color: #ccc;
  	border: 0;
  	height: 1px;
  	margin-bottom: 1.5em;
  }
  
  /* Text elements */
  p {
  	margin-bottom: 0;
  }
  ul, ol {
  	margin: 0 0 1.5em 3em;
  }
  ul {
  	list-style: disc;
  }
  ol {
  	list-style: decimal;
  }
  li > ul,
  li > ol {
  	margin-bottom: 0;
  	margin-left: 1.5em;
  }
  dt {
  	font-family: HelveticaNeueLTPro-Bd;
  }
  dd {
  	margin: 0 1.5em 1.5em;
  }
  b, strong {
  	font-family: HelveticaNeueLTPro-Md;
  	font-weight: normal;
  	font-style: normal;
  }
  dfn, cite, em, i {
  	font-style: italic;
  }
  blockquote {
  	margin: 0 1.5em;
  }
  address {
  	margin: 0 0 1.5em;
  }
  pre {
  	background: #eee;
  	font-family: "Courier 10 Pitch", Courier, monospace;
  	font-size: 15px;
  	font-size: 1.5rem;
  	line-height: 1.6;
  	margin-bottom: 1.6em;
  	padding: 1.6em;
  	overflow: auto;
  	max-width: 100%;
  }
  code, kbd, tt, var {
  	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  }
  abbr, acronym {
  	border-bottom: 1px dotted #666;
  	cursor: help;
  }
  mark, ins {
  	background: #fff9c0;
  	text-decoration: none;
  }
  sup,
  sub {
  	font-size: 75%;
  	height: 0;
  	line-height: 0;
  	position: relative;
  	vertical-align: baseline;
  }
  sup {
  	bottom: 1ex;
  }
  sub {
  	top: .5ex;
  }
  small {
  	font-size: 75%;
  }
  big {
  	font-size: 125%;
  }
  figure {
  	margin: 0;
  }
  table {
  	margin: 0 0 1.5em;
  	width: 100%;
  }
  th {
  	font-family: HelveticaNeueLTPro-Bd;
  }
  img {
  	height: auto; /* Make sure images are scaled correctly. */
  	max-width: 100%; /* Adhere to container width. */
  }
  button,
  input,
  select,
  textarea {
  	font-size: 100%; /* Corrects font size not being inherited in all browsers */
  	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
  	vertical-align: middle; /* Improves appearance and consistency in all browsers */
  }
  button,
  input {
  	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
  }
  button,
  html input[type="button"],
  input[type="reset"],
  input[type="submit"],
  input[type="file"],
  .acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="date"], .acf-field input[type="datetime"], .acf-field input[type="datetime-local"], .acf-field input[type="email"], .acf-field input[type="month"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="tel"], .acf-field input[type="time"], .acf-field input[type="url"], .acf-field input[type="week"], .acf-field textarea, .acf-field select
  {
  	border: 1px solid #000;
  	border-color: #000;
  	border-radius: 0px;
  	background: #fff;
  	box-shadow: none;
  	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
  	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
  	font-size: 12px;
  	font-size: 1.2rem;
  	line-height: 1;
  	padding: .6em 1em .4em;
  	text-shadow: none;
  }
  button:hover,
  html input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover,
  input[type="file"]:hover,
  .acf-field:hover input[type="text"], .acf-field:hover input[type="password"], .acf-field:hover input[type="date"], .acf-field:hover input[type="datetime"], .acf-field:hover input[type="datetime-local"], .acf-field:hover input[type="email"], .acf-field:hover input[type="month"], .acf-field:hover input[type="number"], .acf-field:hover input[type="search"], .acf-field:hover input[type="tel"], .acf-field:hover input[type="time"], .acf-field:hover input[type="url"], .acf-field:hover input[type="week"], .acf-field:hover textarea, .acf-field:hover select
  {
  	border-color: #222;
  	box-shadow: none;
  	background-color:#000;
  	color:#fff;
  }
  button:focus,
  html input[type="button"]:focus,
  input[type="reset"]:focus,
  input[type="submit"]:focus,
  input[type="file"]:focus,
  button:active,
  html input[type="button"]:active,
  input[type="reset"]:active,
  input[type="submit"]:active,
  input[type="file"]:active,
  .acf-field:focus input[type="text"], .acf-field:focus input[type="password"], .acf-field:focus input[type="date"], .acf-field:focus input[type="datetime"], .acf-field:focus input[type="datetime-local"], .acf-field:focus input[type="email"], .acf-field:focus input[type="month"], .acf-field:focus input[type="number"], .acf-field:focus input[type="search"], .acf-field:focus input[type="tel"], .acf-field:focus input[type="time"], .acf-field:focus input[type="url"], .acf-field:focus input[type="week"], .acf-field:focus textarea, .acf-field:focus select,
  .acf-field:active input[type="text"], .acf-field:active input[type="password"], .acf-field:active input[type="date"], .acf-field:active input[type="datetime"], .acf-field:active input[type="datetime-local"], .acf-field:active input[type="email"], .acf-field:active input[type="month"], .acf-field:active input[type="number"], .acf-field:active input[type="search"], .acf-field:active input[type="tel"], .acf-field:active input[type="time"], .acf-field:active input[type="url"], .acf-field:active input[type="week"], .acf-field:active textarea, .acf-field:active select
  {
  	border-color: #111;
  	box-shadow: none;
  	background-color: #333;
  	color:#eee;
  }
  input[type="checkbox"],
  input[type="radio"] {
  	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
  	padding: 0; /* Addresses excess padding in IE8/9 */
  }
  input[type="search"] {
  	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
  	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  	-moz-box-sizing:    content-box;
  	box-sizing:         content-box;
  }
  input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  	-webkit-appearance: none;
  }
  button::-moz-focus-inner,
  input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  	border: 0;
  	padding: 0;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="search"],
  textarea {
  	color: #666;
  	border: 1px solid #ccc;
  	border-radius: 3px;
  }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  textarea:focus {
  	color: #111;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="search"] {
  	padding: 3px;
  }
  textarea {
  	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
  	padding-left: 3px;
  	vertical-align: top; /* Improves readability and alignment in all browsers */
  	width: 98%;
  }
  
  #commentform input[type="submit"] {
  	font-family: HelveticaNeueLTPro-Bd;
  }
  
  /* Links */
  a {
  	color: black;
  }
  a:visited {
  	color: black;
  }
  a:hover,
  a:focus,
  a:active {
  	color: black;
  }
  
  /* Alignment */
  .alignleft {
  	display: inline;
  	float: left;
  	margin-right: 1.5em;
  	margin-bottom: 5px;
  }
  .alignright {
  	display: inline;
  	float: right;
  	margin-left: 1.5em;
  	margin-bottom: 5px;
  }
  .aligncenter {
  	clear: both;
  	display: block;
  	margin: 0 auto;
  }
  
  /* Text meant only for screen readers */
  .screen-reader-text {
  	clip: rect(1px, 1px, 1px, 1px);
  	position: absolute !important;
  }
  
  .screen-reader-text:hover,
  .screen-reader-text:active,
  .screen-reader-text:focus {
  	background-color: #f1f1f1;
  	border-radius: 3px;
  	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  	clip: auto !important;
  	color: #21759b;
  	display: block;
  	font-size: 14px;
  	font-family: HelveticaNeueLTPro-Bd;
  	height: auto;
  	left: 5px;
  	line-height: normal;
  	padding: 15px 23px 14px;
  	text-decoration: none;
  	top: 5px;
  	width: auto;
  	z-index: 100000; /* Above WP toolbar */
  }
  
  /* Clearing */
  .clear:before,
  .clear:after,
  [class*="content"]:before,
  [class*="content"]:after,
  [class*="site"]:before,
  [class*="site"]:after {
  	content: '';
  	display: table;
  }
  
  .clear:after,
  [class*="content"]:after,
  [class*="site"]:after {
  	clear: both;
  }
  
  .leaflet-popup-content-wrapper {
  	border-radius: 0;
  }
  
  .leaflet-top .leaflet-control {
  	margin-top: 50px;
  }
  
  
  /* =Menu
  ----------------------------------------------- */
  
  .navigation-main {
  	clear: both;
  	display: block;
  	float: left;
  	width: 100%;
  }
  .navigation-main ul {
  	list-style: none;
  	margin: 0;
  	padding-left: 0;
  }
  .navigation-main li {
  	float: left;
  	position: relative;
  	padding: 0 10px 0 0;
  }
  .navigation-main a {
  	display: block;
  	text-decoration: none;
  }
  .navigation-main ul ul {
  	float: left;
  	position: absolute;
  	top: 1.5em;
  	left: 0;
  	z-index: 99999;
  }
  .navigation-main ul ul ul {
  	left: 100%;
  	top: 0;
  }
  .navigation-main ul ul a {
  	width: 200px;
  }
  .navigation-main ul ul li {
  }
  .navigation-main li:hover > a {
  }
  .navigation-main ul ul :hover > a {
  }
  .navigation-main ul ul a:hover {
  }
  .navigation-main ul li:hover > ul {
  	display: block;
  }
  .navigation-main li.current_page_item > a,
  .navigation-main li.current_menu_item > a {
  	font-family: HelveticaNeueLTPro-Bd;
  }
  
  /* Small menu */
  .menu-toggle {
  	display: none;
  	cursor: pointer;
  }
  
  .main-small-navigation ul {
  	display: none;
  }
  /* =Content
  ----------------------------------------------- */
  
  .sticky {
  }
  .byline {
  	display: none;
  }
  .single .byline,
  .group-blog .byline {
  	display: inline;
  }
  .entry-summary {
  	margin: 1.5em 0 0;
  }
  .page-links {
  	clear: both;
  	margin: 0 0 1.5em;
  }
  
  
  /* =Asides
  ----------------------------------------------- */
  
  .blog .format-aside .entry-title,
  .archive .format-aside .entry-title {
  	display: none;
  }
  
  
  /* =Media
  ----------------------------------------------- */
  
  .entry-content img.wp-smiley,
  .comment-content img.wp-smiley {
  	border: none;
  	margin-bottom: 0;
  	margin-top: 0;
  	padding: 0;
  }
  .wp-caption {
  	border: 1px solid #ccc;
  	margin-bottom: 1.5em;
  	max-width: 100%;
  }
  .wp-caption img[class*="wp-image-"] {
  	display: block;
  	margin: 1.2% auto 0;
  	max-width: 98%;
  }
  .wp-caption-text {
  	text-align: center;
  }
  .wp-caption .wp-caption-text {
  	margin: 0.8075em 0;
  }
  .site-content .gallery {
  	margin-bottom: 1.5em;
  }
  .gallery-caption {
  }
  .site-content .gallery a img {
  	border: none;
  	height: auto;
  	max-width: 90%;
  }
  .site-content .gallery dd {
  	margin: 0;
  }
  .site-content .gallery-columns-4 .gallery-item {
  }
  .site-content .gallery-columns-4 .gallery-item img {
  }
  
  /* Make sure embeds and iframes fit their containers */
  embed,
  iframe,
  object {
  	max-width: 100%;
  }
  
  iframe {
  	margin-left: -30px;
  	max-width: none;
  }
  
  
  /* =Navigation
  ----------------------------------------------- */
  
  .site-content [class*="navigation"] {
  	margin: 0;
  	padding: 30px;
  	overflow: hidden;
  }
  [class*="navigation"] .previous {
  	float: left;
  	width: 50%;
  }
  [class*="navigation"] .next {
  	float: right;
  	text-align: right;
  	width: 50%;
  }
  
  /* =Comments
  ----------------------------------------------- */
  
  .comment-content a {
  	word-wrap: break-word;
  }
  .bypostauthor {
  }
  
  /* =Widgets
  ----------------------------------------------- */
  
  .widget {
  	margin: 0 0 1.5em;
  }
  
  /* Make sure select elements fit in widgets */
  .widget select {
  	max-width: 100%;
  }
  
  /* Search widget */
  .widget_search .submit {
  	display: none;
  }
  
  /* =Infinite Scroll
  ----------------------------------------------- */
  
  /* Globally hidden elements when Infinite Scroll is supported and in use. */
  .infinite-scroll .navigation-paging, /* Older / Newer Posts Navigation (always hidden) */
  .infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
  	display: none;
  }
  
  /* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
  .infinity-end.neverending .site-footer {
  	display: block;
  }
  
  p.audio-title {
  	color: #8993cb;
  	font-family: HelveticaNeueLTPro-Bd;
  }
  p.audio-line {
  	border-bottom: 1px dashed #000;
  	margin: 10px auto;
  }
  
  a.logo {
  	float: left;
  	height: 32px;
  }

	/*
	 * Escola XRCB category-escolaxrcb 
	 * * * * * * * * * * * * * * * * * */
  .category-escolaxrcb .site-content .articles {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    position: relative;
    overflow: hidden;
  }
  .category-escolaxrcb .site-content article {
    max-width: unset;
    width: 100%;
  }
  .category-escolaxrcb .site-content .entry-header {
    position: absolute;
    bottom: 30%
  }
  .category-escolaxrcb .site-content .entry-content {
    padding: 0;
    height: 100%;
  }
  .category-escolaxrcb .site-content .articles img {
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    height: 100%;
  }
} 
@media screen and (max-width: 600px) {
	.menu-toggle,
	.main-small-navigation ul.nav-menu.toggled-on {
		display: block;
	}

	.navigation-main ul {
		display: none;
	}
	#primary {
		width:100%;
		top:45px;
		left:0;
	}

	/*mobile menu*/
	#menu-top a {
		-moz-box-shadow:inset 0px 1px 0px 0px #bee69a;
		-webkit-box-shadow:inset 0px 1px 0px 0px #bee69a;
		box-shadow:inset 0px 1px 0px 0px #bee69a;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbf0c9), color-stop(1, #83b858) );
		background:-moz-linear-gradient( center top, #dbf0c9 5%, #83b858 100% );
		background-color:#dbf0c9;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #53ad43;
		display:inline-block;
		color:#2e5211;
		font-size:16px;
		font-family: HelveticaNeueLTPro-Bd;
		padding:6px 0px;
		text-decoration:none;
		text-shadow:1px 1px 0px #aade7c;
		width:100%;
		text-align:center;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	#menu-top a:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #83b858), color-stop(1, #dbf0c9) );
		background:-moz-linear-gradient( center top, #83b858 5%, #dbf0c9 100% );
		background-color:#83b858;
	}

	#menu-top a:active {
		position:relative;
		top:1px;
	}

	#menu-top {
		list-style: none;
		margin-left: 0;
		padding-left: 0;
		margin-right: 0;
		padding-right: 0;
	}

	.menu-top-container {
		z-index: 2;
	}

	.menu-toggle {
		border:2px solid #000;
		display:inline-block;
		font-size:18px;
		font-family: HelveticaNeueLTPro-Bd;
		padding:6px 0px;
		text-decoration:none;
		width:100%;
		text-align:center;
		margin-bottom:4px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	.leaflet-container .leaflet-control-zoom {
		margin-top: 60px;
	}

	a.close-button {
		width: 40px;
		height: 40px;
		font: 40px/40px Tahoma, Verdana, sans-serif;
	}

	a.logo {
		display: none;
	}
}

